[Solucionado] - Bloquear firefox

Foro sobre los plugins y las diferentes extensiones que permiten ampliar las posibilidades de las aplicaciones Mozilla
Starski

[Solucionado] - Bloquear firefox

Mensajepor Starski » Mié Jun 06, 2018 3:54 pm

Hola, hay alguna extension para firefox 60.0 para que pida contraseña antes de abrir firefox? he visto alguna pero no valen para esta version

Gracias!!!











[Movido] a Extensiones y Plugins

Avatar de Usuario
ElTxolo
Moderador
Moderador
Mensajes: 9277
Registrado: Sab Feb 19, 2005 5:48 pm
Ubicación: Localhost
Contactar:

Re: Bloquear firefox

Mensajepor ElTxolo » Mié Jun 06, 2018 5:29 pm

Starski escribió:... hay alguna extension para firefox 60.0 para que pida contraseña antes de abrir firefox? he visto alguna pero no valen para esta version

    Imagen A día de hoy, parece que ninguna de las antiguas (ProfilePassword, Master Password Plus ... etc) extensiones XUL/XPCOM, funciona con las versiones actuales de firefox.

    No obstante, puedes revisar este hilo en Reddit. Donde puedes encontrar una versión experimental, que según los comentarios de los usuarios, si funciona. (a utilizar bajo tu propia y única responsabilidad).









    Un Saludo. Imagen

ImagenImagen

Imagen
Imagen Imagen
Cómo hacer preguntas inteligentes ;)

[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:52.0) Gecko/20180711 SeaMonkey/2.49.4]
[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:54.0) Gecko/20170619 SeaMonkey/2.51]

starski

Re: Bloquear firefox

Mensajepor starski » Mié Jun 06, 2018 6:02 pm

Pues lo he probado y si funciona, muchas gracias!!!!

Avatar de Usuario
ElTxolo
Moderador
Moderador
Mensajes: 9277
Registrado: Sab Feb 19, 2005 5:48 pm
Ubicación: Localhost
Contactar:

Re: Bloquear firefox

Mensajepor ElTxolo » Mié Jun 06, 2018 7:53 pm

starski escribió:Pues lo he probado y si funciona ...

    Me alegro de que la extensión, te haya resuelto el problema de manera satisfactoria. :-D
starski escribió:muchas gracias!!!!

    De nada! ;)
ImagenImagen

Imagen
Imagen Imagen
Cómo hacer preguntas inteligentes ;)

[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:52.0) Gecko/20180711 SeaMonkey/2.49.4]
[Mozilla/5.0 (X11; Linux x86_64; en-US; rv:54.0) Gecko/20170619 SeaMonkey/2.51]


Volver a “Extensiones y plugins”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 0 invitados